.version.index /* version checker */
{
	color: #000011;
	background-color: #E7D441;
}

.html
{
	background: #222222 url("../images/ctvyg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u501
{
	z-index: 3;
	width: 962px;
	left: -1px;
}

#u1006
{
	z-index: 104;
	width: 51px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u1012-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 25px;
	left: 77px;
}

#menuu118
{
	z-index: 68;
	width: 630px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 311px;
}

#u119
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
}

#u122
{
	width: 124px;
	padding-bottom: 15px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125
{
	z-index: 71;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u122:hover #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125
{
	margin: 0px -10000px 0px 0px;
}

#u122.MuseMenuActive #u125
{
	margin: 0px -10000px 0px 0px;
}

#u1330
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 126px;
}

#u1331
{
	width: 124px;
	padding-bottom: 15px;
}

#u122.MuseMenuActive,#u1331:hover
{
	margin: 0px;
}

#u1331:active
{
	margin: 0px;
}

#u1333
{
	z-index: 78;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1349
{
	width: 124px;
	min-height: 42px;
	margin-right: -10000px;
	left: 252px;
}

#u1352
{
	width: 124px;
	padding-bottom: 15px;
}

#u1331.MuseMenuActive,#u1352:hover
{
	margin: 0px;
}

#u1352:active
{
	margin: 0px;
}

#u1354
{
	z-index: 85;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u123-4_clip,#u1332-4_clip,#u1355-4_clip
{
	width: 99px;
	height: 17px;
}

#u1368
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 378px;
}

#u1371
{
	width: 125px;
	padding-bottom: 15px;
}

#u1352.MuseMenuActive,#u1371:hover
{
	margin: 0px;
}

#u1371:active
{
	margin: 0px;
}

#u1372
{
	z-index: 92;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1666
{
	width: 125px;
	min-height: 42px;
	margin-right: -10000px;
	left: 505px;
}

#u1669
{
	width: 125px;
	padding-bottom: 15px;
}

#u1371.MuseMenuActive,#u1669:hover
{
	margin: 0px;
}

#u1669:active
{
	margin: 0px;
}

#u1669.MuseMenuActive
{
	margin: 0px;
}

#u1670
{
	z-index: 99;
	width: 25px;
	height: 27px;
	margin-right: -10000px;
	top: 7px;
}

#u1374-4_clip,#u1672-4_clip
{
	width: 100px;
	height: 17px;
}

#u123-4,#u1332-4,#u1355-4,#u1374-4,#u1672-4
{
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#pu2769
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 14px;
}

#u2769
{
	z-index: 12;
	width: 27px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u2770
{
	z-index: 13;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 52px;
}

#u2771
{
	z-index: 14;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 83px;
}

#u2772
{
	z-index: 15;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 114px;
}

#u2773
{
	z-index: 16;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 147px;
}

#u2774
{
	z-index: 17;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 180px;
}

#u2775
{
	z-index: 18;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 216px;
}

#u2776
{
	z-index: 19;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 255px;
}

#u2777
{
	z-index: 20;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 288px;
}

#u2778
{
	z-index: 21;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 318px;
}

#u2779
{
	z-index: 22;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 349px;
}

#u2780
{
	z-index: 23;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 381px;
}

#u2781
{
	z-index: 24;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 413px;
}

#u2782
{
	z-index: 25;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 445px;
}

#u2783
{
	z-index: 26;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 485px;
}

#u2784
{
	z-index: 27;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 522px;
}

#u2785
{
	z-index: 28;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 553px;
}

#u2786
{
	z-index: 29;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 584px;
}

#u2787
{
	z-index: 30;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 618px;
}

#u2788
{
	z-index: 31;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 648px;
}

#u2789
{
	z-index: 32;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 679px;
}

#u2790
{
	z-index: 33;
	width: 19px;
	height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 711px;
}

#u2764
{
	z-index: 66;
	width: 759px;
	position: relative;
	margin-right: -10000px;
}

#pu1271
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 17px;
}

#u1271
{
	z-index: 34;
	width: 928px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#u1227
{
	z-index: 35;
	width: 630px;
	height: 452px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px 0px 0px 10px ;
	-webkit-border-radius: 0px 0px 0px 10px ;
	-khtml-border-radius: 0px 0px 0px 10px ;
	border-radius: 0px 0px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/img_0052-ieu1227-fr.png") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/img_0052.jpg") no-repeat center bottom;
	background-color: #FFFFFF;
	background-size: cover;
}

#ppu1231
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 642px;
}

#pu1231
{
	width: 0.01px;
	margin-left: 1px;
}

#u1231
{
	z-index: 36;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #D1CFCF;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u1239-21
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u1232
{
	z-index: 37;
	width: 75px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: #D1CFCF;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#pu1233
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 5px;
}

#u1233
{
	z-index: 38;
	width: 206px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
}

#u1234
{
	z-index: 39;
	width: 75px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u1235
{
	z-index: 40;
	width: 277px;
	height: 192px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-top: 214px;
	position: relative;
	background: #FFFFFF url("../images/img_0054-u1235-fr.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1274
{
	z-index: 62;
	width: 277px;
	height: 192px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 640px;
	background: #FFFFFF url("../images/modern-bathroom-design-u1274-fr.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1275
{
	z-index: 63;
	width: 277px;
	height: 192px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 1px;
	background: #FFFFFF url("../images/img_0050-u1275-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1276
{
	z-index: 64;
	width: 277px;
	height: 192px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 321px;
	background: #FFFFFF url("../images/img_0055-u1276-fr.jpg") no-repeat center bottom;
	background-size: cover;
}

#pu502
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 35px;
}

#u502
{
	z-index: 2;
	width: 962px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 51px;
}

#u2692
{
	z-index: 106;
	width: 109px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 220px;
}

#u1721-4
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 74px;
	left: 596px;
}

#u1300
{
	z-index: 65;
	width: 106px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

.ie #u1333,.ie #u1354,.ie #u1372,.ie #u1670,.ie #u1300
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2695
{
	z-index: 108;
	width: 251px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 37px;
}

#u2689
{
	z-index: 109;
	width: 166px;
	margin-right: -10000px;
}

#u2688-6
{
	z-index: 111;
	width: 211px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 40px;
}

#u2722
{
	z-index: 117;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 28px;
}

#u2729
{
	z-index: 118;
	width: 160px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 202px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 51px;
}

